@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,700&family=Red+Hat+Text:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

/* Grid & Gutters */
/* Colours */
/* Breakpoints */
/**
* SassFlexbox
* Manage Flexbox in Sass easily.
*
* @author     Samuel Marchal (zessx)
* @version    0.1
*/
/*
    Display
 */
/*
    Flex direction
 */
/*
    Flex wrap
 */
/*
    Flex flow
 */
/*
    Order
 */
/*
    Flex grow
 */
/*
    Flex shrink
 */
/*
    Flex basis
 */
/*
    Flex
 */
/*
    Justify content
 */
/*
    Align items
 */
/*
    Align self
 */
/*
    Align content
 */
/* TAKEOVER BANNER */
.takeover-banner,
.takeover-banner--home {
    background-color: #D9E7F5;
    color: #06103D;
    text-align: center;
    position: static;
    z-index: 999;
    left: 0;
    right: 0;
    overflow-y: hidden;
    max-height: 0;
    opacity: 0;
    transition-property: all;
    transition-duration: .75s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
    border-bottom: 1px solid #06103D;
}

@media (min-width: 992px) {

    .takeover-banner,
    .takeover-banner--home {
        border-bottom: none;
    }
}

.takeover-banner.animateIn,
.takeover-banner--home.animateIn {
    max-height: 100%;
    opacity: 1;
    max-height: 250px;
}

.takeover-banner.desktop {
    display: none;
}

@media (min-width: 992px) {
    .takeover-banner.desktop {
        display: block;
    }
}

.takeover-banner.mobile {
    display: block;
}

@media (min-width: 992px) {
    .takeover-banner.mobile {
        display: none;
    }
}

.takeover-banner--home {
    background-color: #ffffff;
}

.takeover-banner--home .takeover-banner__wrapper {
    background-color: #ffffff;
}

.takeover-banner__close {
    position: absolute;
    top: 5px;
    right: 15px;
    width: 10px;
    height: 10px;
    cursor: pointer;
}

@media (min-width: 767px) {
    .takeover-banner__flex-wrapper {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flexbox;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -webkit-flex-pack: center;
        -ms-flex-pack: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: none;
        flex-wrap: nowrap;
    }
}

.takeover-banner__header {
    color: #06103D;
    background-color: transparent;
}

.takeover-banner__link {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-flex-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    color: #2969F2;
    margin-left: 0;
    font-size: 14px;
    margin: 10px 0 0;
    text-decoration: underline !important;
}

@media (min-width: 767px) {
    .takeover-banner__link {
        margin-left: 5px;
        margin-right: 5px;
    }
}

.takeover-banner__link:hover {
    color: #06103D;
}

.takeover-banner__text {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
}

.takeover-banner__title {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-flex-pack: center;
    -ms-flex-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 5px;
}

.takeover-banner__wrapper {
    position: relative;
    padding: 15px 20px 20px;
}

@media (min-width: 767px) {
    .takeover-banner__wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 992px) {
    .takeover-banner__wrapper {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media (min-width: 1200px) {
    .takeover-banner__wrapper {
        padding-left: 175px;
        padding-right: 175px;
    }
}

@media (min-width: 1365px) {
    .takeover-banner__wrapper {
        padding-left: 300px;
        padding-right: 300px;
    }
}

.c-mega-search,
#searchNav {
    left: 0;
}

.navHome {
    background-color: #ffffff;
}

.navbar {
    background-color: #ffffff;
}

@media (min-width: 992px) {
    .navbar {
        background-color: #06103D;
    }
}

@media (max-width: 767px) {
    #home nav {
        height: auto !important;
    }
}